<div class="bg-white pt-16 pb-20 px-4 sm:px-6 lg:pt-24 lg:pb-28 lg:px-8">
  <div class="relative max-w-lg mx-auto divide-y divide-gray-200 lg:max-w-7xl">
    <div>
      <h1 class="text-4xl text-gray-900 sm:text-4xl">
        Welcome to HH's SvelteKit demo
      </h1>
    </div>
    <div class="mt-12 grid gap-16 pt-12 lg:grid-cols-3 lg:gap-x-5 lg:gap-y-12">
      <StackCard badge='Framework' title="SvelteKit" description="SvelteKit is an application framework powered by Svelte. Smaller JS footprint + more performant code">
        <Button href="https://kit.svelte.dev/" image="sveltekit-logo.svg" />
      </StackCard>
      <StackCard badge='Styles' title="Tailwind CSS (JIT)" description="Tailwind Just in Time. Styles generation on demand for a better design systems and smaller CSS payloads.">
        <Button href="https://tailwindcss.com/" image="tailwindcss-logotype.svg" />
      </StackCard>
      <StackCard badge='Deployment' title="Statically generated site" description="Using SvelteKit's adapter-static we will generate a fully statically rendered site">
        <Button href="https://github.com/sveltejs/kit/tree/master/packages/adapter-static">More Info</Button>
      </StackCard>
    </div>
    <div class="mt-12 pt-7">
      <a href="https://www.halfhelix.com/" class="text-gray-300 hover:text-gray-900">HH</a>
    </div>
  </div>
</div>

<script>
  import StackCard from '../components/stack-card.svelte'
  import Button from '../components/button.svelte'
</script>